table{
    border: solid 20px #e7f1fb;
    width: 1200px;
}

td{
    border: solid 3px white;
    border-collapse: collapse;
}

td:hover, th:hover{
    opacity: 0.6;
}

td{
    font-size: 15px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    padding: 15px;
}

.r1 th{
    font-size: 25px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #0afdff;
    padding: 50px;
    padding-top: 30px;
    padding-bottom: 30px;
    border: solid 8px darkcyan
}

.r2 td{
    background-color: #23fa3a;
}

.r3 td{
    background-color: #ffd401;
}

.r4 td{
    background-color: #fd7d77;
}

.r5 td{
    background-color: #a6d7ff;
}

.t2{
    border: none;
    border-collapse: collapse;
}

.t2 th, .t2 td{
    border: none;
    font-size: 30px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
    padding-left: 20px;
    padding-right: 20px;
}

.r21 th{
    background-color: #fd7d77;
}

.t2 td{
    font-size: 20px;
}

.r22 th{
    width: 10px;
    background-color: #ffd401;
    padding: 3px;
    font-size: 20px;
}

.r23 td{
    text-align: left;
    width: 5px;
    background-color: #ffd401;
    padding-left: 10px;
}

.r23 p{
    margin-top: -5px;
    margin-bottom:0;
    line-height: 30px;
}

.bla td{
    padding: 0px;
    text-align: center;
    background-color: #a6d7ff;
}

.vit td{
    padding: 0px;
    text-align: center;
    background-color: white;
}

.amodes td{
    text-align: center;
    background-color: #0afdff;
}

.r24 td{
    background-color: #23fa3a;
}